fb_default_cmap
Prev | Frame Buffer Colormap | Next

## Name

fb_default_cmap — get default colormap

## Synopsis

`const struct fb_cmap * fb_default_cmap (` | int | len`)`;

## Arguments

`len`

  size of palette for a depth

## Description

Gets the default colormap for a specific screen depth. `len` is the size of the palette for a particular screen depth.

Returns pointer to a frame buffer colormap structure.

Prev | Up | Next
fb_set_cmap | Home | fb_invert_cmaps